.carregando-img span {
    background: url('../img/carregando.gif') no-repeat;
    background-size: 32px;
    width: 32px;
    height: 32px;
    display: table;
    margin: auto;
}

.carregando-img img {
    display: none
}

p.h2 {
    font-size: 1.7rem;
    font-weight: bolder;
    color: #0096d5;
    padding: 10px 0;
    text-transform: uppercase;
}
p.h3 {
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: bolder;
    padding: 10px 0;
}

@media(min-width:0) {
    .logo {
        margin: 7px 0 0 0;
    }
}
@media(min-width: 0) {
    .main {
        margin: auto;
        padding: 0 10px;
    }
}

@media(min-width: 1200px) {
    .main {
        margin: auto;
        padding: 0;
    }
}

.topo-inicial {
    position: relative;
    z-index: 300;
}

@media(min-width:0) {   
    .main .topo {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 400;
        width: 100%;
        background: #FFFFFF;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
    }

    .topo .btns .ico {
        text-align: right;
    }

    .main .topo h1 {
        text-indent: -9999px;
        padding: 18px 0;               
    }
    .main .logo a {
        display: table;
        width: 100%;
        background: url('../img/logo.png') 0px 25px no-repeat;
        background-size:100%;        
    }

    .main .topo .btn-cadastro {
        background: url(../img/icones/menu_azul.svg) 0px no-repeat;
        background-size: 45px;
        font-size: 18px;
        padding-left: 50px;
    }

    .menu .trocar a{
        color: #fff;
    }

    #menu-login {
        display: none;
    }

    .main .topo .btn-cadastro strong {
        display: table;
        color: #1E50E6;
        font-family: PlutoBold;
    }

    .main .topo .btn-login strong {
        color: #1E50E6;
        display: table;
        font-family: PlutoBold;
    }

    .main .topo .btn-login {
        background: url(../img/icones/login.svg)1px 13px no-repeat;
        background-size: 45px;
        min-height: 44px;
        font-size: 18px;
        padding-left: 50px;
        padding-bottom: 50px;
    }
    .main .topo .esqueceu {
        display: none;
        /*padding-left: 5px;*/
        cursor: pointer;
        font-size: 12px;
    }
    .main .topo .esqueceu{
        color: #333;
    }
    .main .esqueceu .clique {
        color: #1E50E6;
        font-family: PlutoBold;
    }
    .main .topo .texto {
        text-transform: uppercase;
        line-height: 16px;
        padding: 0;
    }

    .main .topo .texto span {
        display: block;
        font-size: 14px;
        font-weight: bold;
    }
 
}

@media(min-width:768px) {
    .main .topo h1 {        
        padding: 20px 0;
    }    
    .main .topo .btn-cadastro {
        background: url('../img/icones/menu_azul.svg') 0px 5px no-repeat;
    }
    .main .topo .btn-login {
        background: url('../img/icones/login.svg') 0px 5px no-repeat;
    }
    .main .topo .btns {
        width: 100%;        
    }
    .main .logo {
        position: relative;
        top: 19px;
    }
    .main .logo a {
        padding: 0;
        background-size: auto;
        margin-top: -5px;
        margin-left: 10px;
        background: url('../img/logo.png') 0px 7px no-repeat;
        background-size: auto;
    }
    .main .topo .btns {
        width: 100%;
        padding: 10px 10px 10px 55px;
        font-size: 13px;
        min-height: 54px;
        text-transform: uppercase;
    }
    /*.btn-topo{
        width: 260px;        
        height: 80px;
        position: absolute;
        top: 8px;
        right: 0;
        padding-left: 40px;        
    }*/
    /*.btn-topo:first-child{
        right: 260px;
    }*/
}

@media(min-width:1200px) {
    .main .topo {
        margin: auto;
    }

    /*.main .topo h1 {
        margin-bottom: 10px;
    }*/

    .main .topo .btns {
        display: table;
    }

    .main .topo .esqueceu {
        display: table;
        margin-top: -7px;
    }

    .topo .menu ul{        
        margin: 10px ;
    }
    .main .logo a {
        max-width: 270px;
        background: url(../img/logo.png) 0px 0px no-repeat;
        background-size: 100%;
    }
}



/*Login********************/
@media(min-width:0) {
    .login {
        position: fixed;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        padding: 20px;
        box-shadow: -20px 0px 100px #000;
        color: #fff;
        display: none;
        z-index: 999999;
        font-size: 24px;
        display: none;
        color: #000
    }

    .login input {
        width: 100%;
        padding: 10px 0;
        border: 1px solid #ccc;
        text-indent: 5px;
        color: #000;
    }

    .login h2 {
        font-weight: bold;
        text-align: center;
        /* background: #00AEEF; */
        color: #5a5a5a;
        padding: 10px 0;
        margin: 0 0 20px 0;
        font-family: PlutoBold;
    }

    .login li {
        margin: 0 0 5px 0;
    }

    .login input[type="button"] {
        background: #1E50E6;
        color: #fff;        
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
        padding: 10px 0;
    }

    .login input[type="button"]:hover {
        background: #eb4a97;
        box-shadow: 5px 5px 20px #ccc;
    }

    .login ul {
        margin: 60px 0 0 0;
    }

    .login .esqueceu {
        color: #1E50E6;
        font-weight: bold;
    }

    .login .btn-close {
        float: right;
        text-align: center;
        border-radius: 20px;
        padding: 7px 12px;
        font-weight: bold;
        color: #fff;
        box-shadow: 2px 2px 10px #333;
        background: #1E50E6;
    }

    .main .slogan h2 {
        color: #52C0D3;
        font-size: 20px;
        opacity: 0.8;
        width: 100%;
        text-align: center;
    }

    .main .slogan h2 strong {
        font-size: 24px;
    }

    .login .cont-login {
        width: 100%;
        padding: 20px;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 200;
        color: #000;
        /* border: 3px dashed #c489b7; */
        box-sizing: border-box;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        background: #fff;
    }

    .login .cont-login p {
        font-size: 18px;
        color: #000;
        margin-top: 20px;
    }

    .menu .btn-sair {
        position: relative;
        top: 0;
        padding: 0 0 0 25px;
        background: url(../img/icones/exit.svg) no-repeat 0px 3px;
        background-size: 18px;
        color: #000;
        font-weight: bold;
        margin: 10px 0 0 0;
        font-size: 12px;
    }
    .menu .btn-sair:hover {
        background: url('../img/icones/exit.svg') no-repeat 0px 3px;
        background-size: 18px;
        color: #212D65;
    }
}

@media(min-width:1200px) {
    .main .slogan h2 {
        font-size: 24px;
        width: 70%;
        margin: 10px 0 0 40px;
        padding: 10px;
        text-align: left;
    }

    .main .slogan h2 strong {
        font-size: 30px;
    }

    .login .cont-login {
        font-size: 20px;
        height: auto;
        top: 10%;
        left: 50%;
        width: 600px;
        margin-left: -300px;
        color: #000;
        padding: 20px;
        box-shadow: 0 0 40px #000;
    }

    .login .esqueceu {
        color: #00488E;
    }

    .login ul {
        margin: 0 0 10px 0;
    }

    .login li {
        margin: 0 0 2px 0;
    }

    .login .btn-close {
        position: absolute;
        top: -8px;
        right: -9px;        
    }
}

/*@media(min-width:768px) {
    .main .topo h1 {
        padding: 0 0 30px 0;
    }
}*/
/***************************/
@media(min-width: 0) {
    ul.dados-usuario {
        padding: 5px 15px 5px 15px;
        color: #000;
        /* margin: 20px 0 0 0; */
        /*border-radius: 5px;*/
    }

    ul.dados-usuario a {
        border: 1px solid #000;
        padding: 3px 10px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefcea+0,f1da36+100;Gold+3D */
        background: rgb(254,252,234); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=0 ); /* IE6-9 */
        border: 1px solid #000;
        border-radius: 5px;
        color: #000;
        font-size: 16px;
    }

    ul.dados-usuario li {
        display: inline-table;
        margin: 0px 10px 10px 0px;
        line-height: 16px;
    }
}

@media(min-width: 768px) {
    ul.dados-usuario {
        color: #fff;
        background: #1EBEDD;
    }

    ul.dados-usuario li {
        margin: 0px 10px 0px 0px;
        line-height: 16px;
    }
}

/**********************/
@media(min-width:0) {
    .interna {
        padding: 20px 10px 30px 10px;
        margin: 20px 0;
        text-align: left;
        background: #fff;
        position: relative;
        /* box-shadow: 0px 70px 50px #ccc; */
        margin: auto;
        font-size: 16px;
        line-height: 26px;
        color: #616161;
    }

    .interna h1 {
        width: 100%;
        color: #D2010D;        
        padding: 10px 35px 10px 0px;
        text-align: center;        
        font-weight: bold;
    }

    .interna p {
        margin: 12px 0;
        line-height: 22px;
    }

    .interna input[type="file"] {
        border: 1px solid #ccc;
        color: #000;
        border-radius: 5px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
        background: #ffffff; /* Old browsers */
        background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
        padding: 7px 10px;
        cursor: pointer;
        text-indent: -2px;
    }

    .interna .img-inst {
        width: 100%;
        border-radius: 20px;
        margin: 10px 20px 10px 0;
        border-bottom: 8px solid #212D65
    }

    .interna span {
        position: relative;
        top: -10px;
    }
}



@media(min-width:768px) {
    .interna .img-inst{
        width: 600px;
    }

    .interna h1 {
        font-size: 36px;
    }
}

@media screen and (min-width: 990px) {
    .interna {
        text-align: justify;
    }
}

@media(min-width:0) {
    .btnMobile {
        display: block;
        position: absolute;
        top: 5px;
        right: 0px;        
        padding: 40px 15px 0px 15px;
        z-index: 9999;
        font-weight: bold;
    }

    .btns-mobile {
        padding-top: 36px;
    }

    .btnMobile a {
        color: #000;
    }

    .btn-menu {
        background: url('../img/icones/menu_azul.svg') 50% 0px no-repeat;
        background-size: 100%;
    }

    .btn-logar {
        background: url('../img/icones/login.svg') top center no-repeat;
        background-size: 100%;        
    }

    .icoMenu {
        background: url('../img/icones/menuMobile.png') top center no-repeat;
        background-size: 40px;
    }

    .icoMenuSel {
        background: url('../img/icones/menuFechar.png') top center no-repeat;
    }

    .icoLogin {
        background: url('../img/icones/area_cliente.png') top center no-repeat;
        right: 80px;
        display: block;
    }

    .btnMobile:hover {
        text-decoration: none;
        color: #000;
    }

    .menu {
        width: 100%;
        margin: 0;
        position: absolute;
        top: 0;
        left: 0;
        background: #fff;
        padding: 50px 30px;
        box-shadow: 0px 0px 100px #ccc;
        border-radius: 0 0 20px 20px;
        z-index: 9999;
        display: none;
    }

    .menu a.btn-close {
        position: absolute;
        top: 15px;
        right: 15px;
        background: #1e50e6;
        color: #fff;
        font-size: 1.3rem;
        padding: 10px 16px;
        border-radius: 100px;
    }

    .cnpj-selecionado {
        width: 100%;
        font-size: 12px;
    }

    .menu .trocar {
        padding: 0;
        background: #000;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        letter-spacing: -0.01em;
        text-transform: uppercase;
        color: #D2010D;
        background: #fff;
        border: 1px solid #FFFFFF;
        box-sizing: border-box;
        border-radius: 10px;
    }

    .menu .trocar:hover{
        color: #92DEFF!important;
    }

    .menu a {
        display: block;
        font-size: 1.2rem;
        font-weight: bold;
        padding: 7px 0px;
        text-align: left;
        border-bottom: none;
        color: #333;
        text-transform: uppercase;
    }

    .menu .mascara {
        z-index: -1;
        background: #fff;
    }

    .menu ul {
        margin: 0;
    }

    .menu li {
        display: block;
        position: relative;
    }
    .menu .submenu {
        position: relative;
        width: 97%;
        padding: 0;
        background: #f0fbff;
        box-sizing: border-box;
        box-shadow: none;
        margin: 0 0 0 auto;
        border-radius: 0;
        border: none;
        border-left: 1px dotted #0A58A2;
        border-right: 1px dotted #0A58A2;
        display: block;
    }

    .menu li:hover .submenu{
        display: block;
        transition: ease-in .3s;
    }

    .menu .submenu li{        
        display: table;
        width: 100%;
    }
    .menu .submenu a {
        margin: 0;
        width: 100%;
        border-bottom: 1px dotted #212d65;
        padding: 10px;
        font-size: 18px;
        letter-spacing: 1px;
        font-weight: 300;
    }
    .menu li.login-menu {
        position: relative;
        top: -10px;
    }

    .menu li.login-menu .ico-login {
        width: 80px;
        height: 62px;
        position: absolute;
        top: 30px;
        left: 0;
        background: url('../img/icones/iconelogin.jpg') no-repeat;
        background-size: 75px;
    }

    .menu li.login-menu a {
        color: #787878;
        text-transform: uppercase;
        position: relative;
        margin: 0;
        /* padding: 10px 10px 10px 80px; */
        border-radius: 0;
    }

    .menu li.login-menu span {
        display: table;
    }

    .menu li.login-menu .esqueceu {
        cursor: pointer;
        font-size: 13px;
    }

    .menu li.login-menu .esqueceu span {
        color: #52C0D3;
        display: inline-table;
        font-size: 14px;
    }

    .menu li.cadastro a {
        border: 1px dotted #6A9BCA;
        font-weight: bold;
        background: #F4F4F4;
        box-shadow: 2px 2px 5px #ccc;
    }
}

@media screen and (min-width: 990px) {
    .menu .submenu {
        position: absolute;
        width: 200px;
        padding: 10px;
        background: #FFFFFF;
        box-sizing: border-box;
        box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.15);
        margin: auto;
        border-radius: 10px;
        border: 2px dashed #E0F6FF;
        display: none;
    }
}


@media(min-width:1200px) {
    .menu {
        display: table;
        width: 100%;
        margin: 0;
        position: relative;
        top: 3px;
        left: 0;
        background: #fff;
        padding: 0;
        box-shadow: none;
        z-index: 1000;
        /*margin-bottom: 20px;*/        
    }

    .menu a {
        color: #828282;
        font-size: 15px;
        border: 0;
        padding: 10px 7px;
        font-weight: lighter;            
        border-radius: 5px;
    }

    .menu .btn-close {
        display: none;
    }


    .menu a:hover {
        /*color: #FFC700!important;*/
        font-weight: 600;
    }

    .menu li {
        display: inline-table;        
    }
    
    .menu li.login-menu {
        margin-left: 200px
    }

    .menu li.login-menu .esqueceu {
        margin: -22px 0 5px 95px;
    }

    .menu li.login-menu .ico-login {
        width: 66px;
        position: absolute;
        top: 0;
        left: 20px;
        background: url('../img/icones/iconelogin.jpg') no-repeat;
        background-size: 66px;
    }

    .menu .mobile {
        display: none;
    }

    .menu .mascara {
        display: none;
    }

    .btnMobile {
        display: none;
    }

    .menu li a:hover {
        color: #000;
        text-decoration: none;
    }

    .menu li.login-menu a {
        padding: 10px 20px 10px 60px;
        position: relative;
        top: -10px;
        z-index: 200;
    }

    .login ul a {
        width: auto;
        display: inline-table;
    }

    .login ul a.esqueceu {
        background: none;
        color: #1E50E6;
        border: 0;
        padding: 0;
    }

    .login ul a.esqueceu:hover {
        text-decoration: underline;
        font-weight: bold;
    }
}

@media(min-width: 990px) {
    .menu {
        background: none;
    }
}

/*Logado************/
@media(min-width:0) {
    li.logado {
        margin: 5px 0 0 0;
        padding-left: 30px;
        background: url('../img/icones/user.png') 8px 3px no-repeat;
        background-size: 18px;
        display: table;
        font-size: 16px;
    }
}

@media(min-width:768px) {
    li.logado {
        color: #fff;
    }
}

li.logado a {
    background: none;
    color: #3e6e4a;
    width: auto;
    padding: 2px 5px 0 5px;
    border-radius: 0;
}
/**********************************/
@media(min-width: 0) {
    .cont-esqueceu {
        width: 100%;
    }

    .cont-esqueceu li {
        margin: 5px 0 5px 0;
    }

    .cont-esqueceu input {
        width: 100%;
        margin-bottom: 5px;
    }

    .cont-esqueceu ul#emails li {
        border-bottom: 1px solid #ccc;
        padding: 5px 0;
        width: 100%;
        font-size: 13px;
    }

    .cont-esqueceu ul#emails li:nth-child(2) {
        margin: 5px 0 5px 0;
    }

    .cont-esqueceu ul#emails a {
        font-size: 12px;
        font-weight: bold;
        background: #f9e120;
        background: -moz-linear-gradient(top, #f9e120 1%, #f7aa1d 100%);
        background: -webkit-linear-gradient(top, #f9e120 1%,#f7aa1d 100%);
        background: linear-gradient(to bottom, #f9e120 1%,#f7aa1d 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9e120', endColorstr='#f7aa1d',GradientType=0 );
        color: #000;
        border: 0;
        border: 1px solid #000;
        padding: 0px 5px;
        margin-top: -4px;
        float: right;
    }
}

@media(min-width: 768px) {
    .cont-esqueceu form {
        width: 600px;
    }

    .cont-esqueceu input#entrar {
        width: 100%;
    }

    .cont-esqueceu ul#emails li {
        font-size: 16px;
    }

    .cont-esqueceu ul#emails a {
        padding: 0px 10px;
        font-size: 16px;
    }
}

/*Validando modal*/
@media(min-width: 0) {
    .total-cli {
        text-align: right;
        color: #000;
        margin: -5px 0px 5px 0px;
    }
}

@media(min-width: 768px) {
    .total-cli {
        padding: 5px;
        position: absolute;
        top: 35px;
        right: 32px;
        color: #fff;
    }
}
/*form-senha***************************/
@media(min-width:0) {
    .cont-esqueceu h1 {
        text-align: center;
        margin-bottom: 20px;
    }

    .cont-esqueceu form {
        width: 100%;
    }
}

@media(min-width:990px) {
    .cont-esqueceu form {
        width: 50%;
        margin: auto;
    }

    .cont-esqueceu li:nth-child(2) {
        margin-bottom: 40px;
    }
}

.cont-esqueceu input[type='submit'], input[type='button'] {
    border: 0;
    background: #1E50E6;
    padding: 3px 10px;
    transition: all .3s;
}

/*Confirma telefone***************/
ul.confirma-tel {
    border: 1px dotted #ccc;    
    margin: auto;
    padding: 10px;
    text-align: center;
    padding: 20px;
}

ul.confirma-tel li {
    margin: 0 0 10px 0;
}

ul.confirma-tel div {
    margin: 0 0 10px 0;
}

ul.confirma-tel h2 {
    width: 100%;
    color: #00488E;    
    letter-spacing: 1px;
    margin: 0 0 5px 0;
    padding: 10px 35px 10px 20px;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}

ul.confirma-tel input[type="text"] {
    width: 100%;
    /*width: 400px;*/
}
/* list-rota**************/
.list-rota {
    border-bottom: 1px dotted #ccc;
    padding: 20px 0 0 0;
}

.list-rota ul {
    padding: 0;
}

.list-rota li {
    display: inline-table;
    margin: 0 15px 0 0px !important;
}

.list-rota a {
    color: #808080;
    font-size: 12px;
    padding-right: 10px;
    position: relative;
}

.list-rota .ico {
    position: absolute;
    top: 2px;
    right: 0;
    background: url('../img/icones/seta_rota.png') top right no-repeat;
    width: 6px;
    height: 11px;
}

.list-rota li.atual a {
    font-weight: bold;
    color: #00498F;
}

.list-rota li.atual .ico {
    display: none;
}

.marcas .owl-item img {
    display: block;
    width: 100%;
    border: 1px solid #e8e8e8;
    padding: 10px;
    min-height: 60px;
    background: #fff;
}
/* Rodape */
@media(min-width:0) {
    .rodape {
        font-style: normal;
        font-weight: 300;
        font-size: 16px;
        line-height: 188.9%;
        /* or 30px */
        letter-spacing: -0.01em;
        color: #222222;
        background: #1E50E6;
    }

    .rodape p {        
        font-size: 12px;
        line-height: 150.8%;
        color: #fff;
        max-width: 1170px;
    }

    .rodape .cont {
        /*padding: 40px;*/
        position: relative;
        /*width: 90%;*/
        background: #1E50E6;
        padding: 10px 0;
    }

    .rodape .selo {
        width: 101px;
        height: 98px;
        background: url('../img/selo_mam.png') no-repeat;
        background-size: 101px;
        position: absolute;
        top: -30px;
        right: 125px;
        display: none;
    }

    .rodape ul.parceiros span {
        display: none;
    }

    .rodape img {
        width: 100%;
    }

    .rodape .container {
        /*padding: 0 15px 15px 15px;*/
        max-width: 1200px;
    }

    .rodape .links {
        display: block;
        background: url('../img/fdo_rodape.jpg') no-repeat top center;
        background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #E8E8E8;
        filter: drop-shadow(0px -20px 50px rgba(0, 0, 0, 0.1));
    }

    .rodape .sites {
        width: 48%;
        display: inline-table;
    }

    .rodape .sites a {
        background-repeat: no-repeat;
    }

    .rodape .logo-visaogrupo {
        width: 100%;
        height: 60px;
        background: url('../img/visaogrupo_cinza.png') top center;
        text-indent: -99999px;
        display: inline-block;
        background-size: 130px;
    }

    .rodape .logo-tudofarma {
        width: 100%;
        height: 60px;
        background: url('../img/tudofarma_cinza.png') top center;
        text-indent: -99999px;
        display: inline-block;
        background-size: 130px;
    }

    .rodape .redes-sociais {
        width: 48%;
        display: inline-table;
        text-align: center;
        position: relative;
        top: 10px;
    }

    .rodape .redes-sociais span {
        color: #003362;
        padding: 10px;
        position: relative;
        top: 7px;
        display: inline-block;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 14px;
        display: table;
    }

    .rodape .redes-sociais .ico-logo {
        width: 36px;
        height: 36px;
        background-repeat: no-repeat;
        display: inline-block;
    }

    .rodape .redes-sociais .ico-facebook {
        text-indent: -999999px;
        background: url('../img/icones/facebook.svg') no-repeat;
    }

    .rodape .redes-sociais .ico-linkedin {
        text-indent: -999999px;
        background: url('../img/icones/linkedin.svg') no-repeat;
    }

    .rodape .redes-sociais .visao {
        display: inline-block;
    }

    .rodape .redes-sociais .tudofarma {
        display: inline-block;
    }
}

@media(min-width: 768px) {
    .rodape p {
        font-size: 14px;
        line-height: 180.8%;
    }

    .rodape .links {
        display: block;
        background: url('../img/fdo_rodape.jpg') no-repeat top center;
        display: block;
        height: 115px;
    }

    .rodape .redes-sociais .visao {
        margin-right: 10px;
    }

    .rodape .sites {
        margin-top: 33px;
    }

    .rodape .sites a {
        margin-right: 10px;
    }

    .rodape .logo-visaogrupo {
        width: 170px;
        background: url('../img/visaogrupo.png');
    }

    .rodape .logo-tudofarma {
        width: 140px;
        background: url('../img/tudofarma.png');
    }
}

@media(min-width: 1200px) {
    .rodape .redes-sociais span {
        display: inline-table;
    }

    .rodape .sites a {
        margin-right: 50px;
    }
}

.form-tel input {
    display: inline-table;
}

.form-DDD {
    width: 20%;
}

.form-numero-tel {
    width: 79%;
}

/*.nav-item:hover {
    color: yellow;
}*/
/****************/

.alterar-phone .numero .ddd {
    display: inline-table;
    width: 20%;
}

.alterar-phone .numero .celular {
    display: inline-table;
    width: 78%;
}

.alterar-phone .btn-form-pd {
    color: #fff;
    display: block;
    text-align: center;
}

.btn-enviar-fale {
    margin-top: 20px;
    color: #fff !important;
    text-align: center;
    display: block
}

.btn-enviar-fale:hover {
    box-shadow: 2px 2px 10px #999;
    text-decoration: underline;
}

@media(min-width: 1400px) {
    .rodape .selo {
        display: block;
    }
}

.container-fluid.interna {
    padding: 0;
}

.interna h1 {
    width: 100%;
    color: #fff;
    padding: 50px 0;
    text-align: center;
    font-weight: bold;
    background: #1E50E6;
    background-size: contain;
    font-weight: 900;
    box-shadow: inset 0px 10px 20px #4a4a4a8c;
    display: block;
    text-transform: uppercase;
    
    letter-spacing: 1px;
    font-size: 20px;
}

.interna.institucional .inst-fotos img {
    width: 100%;
}

.interna.institucional .inst-fotos .col-xs-3 {
    padding: 0;
}

.interna.institucional .inst-txt {
    padding: 100px 0;
}

.interna.institucional .inst-txt p.h1 {
    display: block;
    padding-top: 150px;
    font-size: 2rem;
    line-height: 1.8rem;
    font-weight: 800;
    text-align: left;
    text-transform: uppercase;
    font-style: italic;
    position: relative;
    color: #2f2f2f;
    margin-bottom: 45px;
}

.interna.institucional .inst-txt p.h1 small {
    font-size: 50%;
}

.interna.institucional .inst-txt p.h1:before {
    content: '';
    width: 200px;
    height: 200px;
    background-image: url(../img/noel-wallace.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: -30%;
    left: 0;
    border-radius: 100px;
    border: 8px solid #d2010d;
    z-index: 2;
}

.interna.institucional .inst-txt p.h1:after {
    display: none;
}

.interna.institucional .inst-txt .inst-red p {
    display: block;
    font-size: 2rem;
    line-height: 2.5rem;
    padding: 0 0 0 40px;
    color: #d2010d;
    font-weight: 500;
    position: relative;
    text-align: left
}

.interna.institucional .inst-txt .inst-red p:before {
    content: '';
    width: 60px;
    height: 60px;
    background-image: url(../img/quote-left-solid.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -10%;
    left: 4%;
    opacity: .1;
}

.interna.institucional .inst-txt .inst-red p:after {
    content: '';
    width: 60px;
    height: 60px;
    background-image: url(../img/quote-left-solid.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10%;
    right: 4%;
    opacity: .1;
    transform: rotate(178deg);
}

@media screen and (min-width: 768px) {
    .interna.institucional .inst-txt p.h1 {
        display: block;
        padding-top: 78px;
        padding-left: 220px;
        font-size: 2rem;
        line-height: 1.8rem;
        font-weight: 800;
        text-align: left;
        text-transform: uppercase;
        font-style: italic;
        position: relative;
        color: #2f2f2f;
        margin-bottom: 21px;
    }
}

@media screen and (min-width: 990px) {
    .interna h1 {
        width: 100%;
        color: #fff;
        padding: 100px 0;
        text-align: center;
        font-family: 'PlutoRegular';
        background: url('../img/circulos_topo.png') #1E50E6 50px -80px no-repeat;
        font-weight: 900;
        box-shadow: inset 0px 10px 20px #4a4a4a8c;
        display: block;
        text-transform: uppercase;
        font-style: normal;
        letter-spacing: 1px;
        font-size: 36px;
    }

    .interna.institucional .inst-txt p.h1 {
        display: block;
        padding-left: 150px;
        padding-top: 0;
        font-size: 2rem;
        line-height: 1.8rem;
        font-weight: 800;
        text-align: left;
        text-transform: uppercase;
        font-style: italic;
        position: relative;
        color: #2f2f2f;
        margin-bottom: 45px;
        font-size: 36px;
    }

    .interna.institucional .inst-txt p.h1:after {
        content: '';
        width: 30%;
        height: 7px;
        background: #d2010d;
        position: absolute;
        left: 0;
        bottom: -50%;
        z-index: 1;
        border-radius: 100px;
        display: block;
    }

    .interna.institucional .inst-txt p.h1:before {
        content: '';
        width: 200px;
        height: 200px;
        background-image: url(../img/noel-wallace.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        position: absolute;
        top: -100%;
        left: -7%;
        border-radius: 100px;
        border: 8px solid #d2010d;
        z-index: 2;
    }

    .interna.institucional .inst-txt .inst-pl {
        padding-left: 150px;
    }
}

.dados-escolha.drop-menu {
    position: absolute;
    width: 300px;
    left: -25%;
    top: 80px;
    background: #0000;
    padding: 10px 30px;
    transition: all .3s;
}
.dados-escolha.drop-menu:before {
    content: '';
    width: 400px;
    height: 0;
    position: absolute;
    top: -8px;
    left: -15%;
    background-image: url(../img/dropdown.png);
    background-size: 100%;
    z-index: -1;
    background-repeat: no-repeat;
    transition: all .3s;
}
.dados-escolha.drop-menu.show:before {
    height: 350px;
}
.dados-escolha.drop-menu .dados {
    display: none;
    transition: all .5s;
}
.dados-escolha.drop-menu p {
    font-size: 14px;
    line-height: 18px;
}
.dados-escolha.drop-menu p small {
    font-size: 12px;
    line-height: 28px;
}
.dados-escolha.drop-menu hr {
    border-top: 1px solid #1e50e652;
    margin: 10px 0;
}
.dados-escolha.drop-menu ul {
    margin: 0 !important;
}
.dados-escolha.drop-menu ul li a {
    color: #454545;
    font-family: 'PlutoBold';
    font-size: 15px;
    border: 0;
    padding: 5px 0px;
    font-weight: bolder;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}
.dados-escolha.drop-menu .dropbtns a {
    padding: 0;
    background: #0000;
    color: #1e50e6;
    border: none;
    border-radius: 0;
    letter-spacing: .5px;
    font-family: 'PlutoRegular';
    font-size: 12px;
    text-transform: uppercase;
    margin: 0;
}
.dados-escolha.drop-menu .dropbtns a:hover {
    color: #1e50e6;
    text-decoration: none;
}
.dados-escolha.drop-menu .dropbtns a.logout {
    color: #F84C98;
}
.dados-escolha.drop-menu .dropbtns a.logout:hover {
    background: transparent;
}

@media screen and (min-width: 990px) {
    .menu a {
        text-transform: initial;
    }

    .mobile-info, .mb-item {
        display: none !important;
    }

    #menu-login {
        display: block;
    }
}

input, 
textarea,
select {
    padding: 7px;
    border: 1px solid #1e50e669; 
    border-radius: 7px;
    outline: none;
    font-size: 1rem;
}

textarea {
    width: 100%;
}

input::placeholder,
textarea::placeholder,
select::placeholder {
    color: #c7c7c7;
}

label {
    font-size: .9rem;
    text-transform: uppercase;
    margin: 0;
    color: #6d7690;
}
label span {
    top: 0 !important;
    color: #e34691;
}

.owl-theme .owl-dots .owl-dot {
    outline: none;
}

.inst-txt {
    padding: 0 !important;
}

.inst-bg img {
    padding: 5% 10% 0 5%;
    width: 100%;
}

.inst-p {
    padding: 30px 20px;
}
.inst-p strong {
    color: #014efe;
}

.inst-img-foot {
    background-color: #014efe;
    margin-left: -5%;
    width: 109.5%;
    position: relative;
}

@media screen and (min-width: 768px) {
    .inst-bg img {
        display: none
    }
}
@media screen and (min-width: 990px) {
    .inst-bg img {
        display: block;
        padding: 10%;
        width: 100%;
    }

    .inst-p {
        padding: 50px 100px 50px 30px;
    }

    .inst-img-foot {
        margin-left: -1%;
        width: 101.8%;
    }
    
}

@media screen and (min-width: 1500px) {
    .inst-img-foot:before {
        content: '';
        width: 300px;
        height: 300px;
        position: absolute;
        background-image: url(../img/circulos.png);
        background-size: contain;
        background-repeat: no-repeat;
        top: -30%;
        left: 18%;
    }
}


.btn-cadastro-modal {
    display: block;
    border: 1px solid #ccc;
    background: #eee;
    text-align: center;
    padding: 10px;
    margin: 20px 0 0 0;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    color: #1E50E6;
    font-size: 18px;
}
.btn-cadastro-modal:hover {
    background: #d2d2d2;
    color: #fff;
    text-decoration: none;
    transition: all .3s;
}

@media(min-width: 990px){
    .menu li.btn-cad-menu {
        display: none;
    }
}

/******* NOVOS ********************************/

.login .senha {
    position: relative;
}

.login .senha input {
    padding-right: 55px;
    position: relative;
}

.login .senha .eye {
    position: absolute;
    width: 55px;
    top: 0;
    bottom: 0;
    right: 0;
    background-image: url(../img/icones/eye-close.svg);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: right 16px center;
    opacity: .6;
    cursor: pointer;
}

.login .senha .eye.open {
    background-image: url(../img/icones/eye-open.svg);
    opacity: 1;
}